@charset "UTF-8";
/* ////////////////////////////// 大熊本証券向け ////////////////////////////// */

body{
    background-color: #b22222;
}
.c-login{
    height: 2em;
}
figure.c-info{
    padding: 20px 0;
}
dd.select{
	overflow: hidden;
	text-align: center;
	position: relative;
	border-radius: .5rem;
	border: solid .1rem #EE8700;
	background: rgba(238, 135, 0, .2);
    padding-left: .8em;
	font-size: 1.6rem;
}
dd.select::before{
	position: absolute;
	top: 0.8em;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #EE8700;
	pointer-events: none;
}

dd select{
	padding: 8px 38px 8px 8px;
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
dd select::-ms-expand{
    display: none;
}

.accept{
	padding-top: 2em;
	display: flex;
	justify-content: center;
}
.accept label{
	font-weight: 700 !important;
}

.hidden {
	display: none !important;
}

h3.title {
	justify-content: center;
}

.compmsg{
	padding: 1em 0.5em;
}
.compmsg div{
	letter-spacing: 0.06em;
	line-height: 1.2;
}
.compmsg p{
	padding-top: 1em;
	letter-spacing: 0.06em;
	line-height: 1.2;
}

.bring__items{
	margin: 2em 0;
	background: #dcefff;
}

.bring__items .bring__title{
    font-size: 1.2em;
    background: #5fb3f5;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}

.bring__items p{
    padding: 15px 20px;
    margin: 0;
	line-height: 1.2;
}
p.highlight{
	font-weight: bold;
	color: red;
}

@media ( max-width : 999px ){
	.c-info p{
		width: 100% !important;
	}
	.c-info__now{
		width: 100% !important;
	}
	.c-info{
		display: unset !important;
	}
}

@media ( max-width : 667px ){
	.c-form__proxy dl dt{
		width: 19rem;
	}
	.c-form__proxy dl dd{
		width: calc( 100% - 17rem );
	}
}